body {
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 86px;
}

.main-menu-background,
[hidden],
template {
    display: none
}

.main-menu-background {
    background: rgba(0, 0, 0, .7);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99
}

.container-fluid,
.navbar-collapse.collapse {
    padding: 0;
}

.navbar {
    min-height: 0;
    margin-bottom: 0;
}

.navbar-default {
    background-color: #313131;
}

.navbar-fixed-top {
    color: rgba(255, 255, 255, 0.6);
    background: #313131;

}

.navbar.navbar-default {
    border: none;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 11px 17px!important;
    line-height: 21px;
}

@-moz-document url-prefix() {
.navbar-default .navbar-nav>li>a {
 padding: 11px 15px!important;
}
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: auto;
    border-top: 5px solid #3c0;
}

.dropdown-menu {
    left: 0;
    width: 100%!important;
    border: none!important;
}

.dropdown.drob-menu > .dropdown-menu {
    background:#fff;
}

.dropdown .dropdown-menu .row {
    padding: 1px 16px 2px 16px;
    position: relative;
    top: -6px;
}

.dropdown.drob-menu>.dropdown-menu>.dropdown-menu {
    top: 0;
    border: 0;
}

.image-box {
    position: relative;
    overflow: hidden;
}

.main-img {
    text-align: center;
}

.s-head,
a {
    color: #000;
}

.close,
.stars label,
a {
    cursor: pointer;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    margin: 5px auto;
}

.img-name {
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 16px;
    width: 100%;
}

.navigation-text,
.navigation-text ul {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.navigation-text ul li {
    display: block!important;
}

.nav li {
    position: inherit!important;
}

.navigation-text ul li a {
	color: #656565;
	padding: 8px 0 0;
	font-size: 15px;
	text-align: center;
}

.navigation-text ul li a,
.tab ul li a {
    display: block;
    text-decoration: none;
}

.top-margin {
    margin: 1% 0 0;
}

.gren-btn {
    background: #3c0;
    color: #000;
    font-size: 14px;
    text-align: center;
    padding: 8px 0;
    margin: 0 0 1px;
}

.black-btn,
.gren-btn:hover {
    background: #7d7d7d;
    color: #fff;
}

.black-btn:hover {
    background: #3c0;
    color: #000;
}

.navigation-text ul li a:hover {
    color: #000;
}

.second-margin {
    margin: 1.7% 0 0;
}

.navigation-name {
    background: rgba(204, 204, 204, .8);
    bottom: 0;
    color: #000;
    font-size: 16px;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}

.border-right {
    border-right: #F0F0F0 solid 2px;
    margin: 5px 0 0;
}

.border-right:last-child {
    border: none;
    margin: 5px 0 0;
}

.navigation-first-text {
    margin: 7px 0 0;
    padding: 0;
}

.last-ads-img {
    margin: 13px 0 0;
}

.navigation-first-text ul {
    padding: 0;
    margin: 0;
}

.navigation-first-text ul li {
    display: block!important;
    border-bottom: #f0f0f0 solid 2px;
}

.navigation-first-text ul li a {
    color: #656565;
    display: block;
    font-size: 15px;
    padding: 15px 0;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}

.navigation-first-text ul li:last-child {
    display: block!important;
    border: none;
}

.fot-nav ul li a,
.main-img,
a:hover {
    text-decoration: none;
}

.small-img {
    margin: 1% 0 0 8px;
    padding: 0;
    width: 13.5%;
}

.second-img {
    padding: 0;
    font-size: 13px;
}

.hovred:hover {
    background-color: #FE0000!important;
    z-index: 1000;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background: transparent;
	width: 125%;
}

.navbar-default .navbar-nav>li>a {
	color: #F7F4F4;
}

.navbar-default .navbar-nav:hover li>a,
.navbar-default .navbar-nav:focus li>a {
    opacity: 0.5;
}

.navbar-default .navbar-nav:hover li:hover a,
.navbar-default .navbar-nav:hover li:focus a {
    background: transparent;
    opacity: 1!important;
}

.header-new-drop-down {
    background: 0 0;
    border-top: none!important;
    width: 30%!important;
    text-align: right!important;
    float: right!important;
    top: 35px;
    left: none!important;
    padding: 0!important;
    margin: 0 0 0 70%!important;
}

.navbar-default .navbar-nav>li:last-child>a {
    padding: 11px 11.3px 11px 6.4px;
}

.mobile-menu {
    background: #313131;
    padding: 1px 0 4px;
}

.mob-menu {
    position: relative;
    top: 12px;
}

.mob-navigation {
    width: 70%;
    min-height: 100%;
    right: auto;
    left: -80%;
    background: #313131;
    z-index: 999;
}

.sub_mobMenu ul:nth-child(1) {
    margin:12px 0 0 0!important;
    border-bottom:#fff solid 1px;
}

@media (min-width: 1240px) {
    .img-responsive {
        width: 100%;
    }
}



@media (max-width: 1200px) and (min-width: 768px) {
    .navbar-default .navbar-nav>li>a {
        padding: 11px 8px!important;
        font-size: 13.9px;
    }
    @-moz-document url-prefix() {
        .navbar-default .navbar-nav>li>a {
         padding: 11px 6px!important;
}
}
}

@media (max-width: 1024px) {
    .mob-navigation {
        position: absolute;
    }
    .mobile-menu a.mobile-menu-phone {color: #fff;line-height: 47px;text-align: center;display: block;}
    
    .mob-navigation {
        position: absolute;
        top: 54px;
    }
    #custom-search-input {
        padding: 1px;
        border: 1px solid #E4E4E4;
        border-radius: 2px;
        background-color: #fff;
        width: 90%;
        margin: 10px 0 0;
    }
    #custom-search-input input {
        border: 0;
        box-shadow: none;
        font-size: 12px;
        height: 26px;
    }
    #custom-search-input button {
        margin: 2px 0 0;
        background: 0 0;
        box-shadow: none;
        border: 0;
        color: #666;
        padding: 0 8px 0 10px;
        border-left: solid 1px #ccc;
        width: 80%;
    }
    #custom-search-input button:hover {
        border: 0;
        box-shadow: none;
        border-left: solid 1px #ccc;
    }
    .mob-navigation ul li {
        margin: 0;
        display: list-item;
        border-bottom: #fff solid 1px;
        padding: 0 0 0 16px;
        background: url(../images/white-arrow.png) 93% 10px no-repeat;
    }
    .mob-navigation ul li a {
        margin: 0;
        padding: 10px 0;
        font-size: 12px;
        color: #fff;
        text-decoration: none;
    }
    .main-link a,
    .mob-navigation ul li a {
        text-transform: uppercase;
        display: block;
    }
    .mob-navigation ul {
        padding: 0;
        margin: 0;
    }
    .back {
        color: #fff;
        text-transform: uppercase;
        padding: 0 0 0 28px;
        background: url(../images/white-arrow-left.png) 12px 2px no-repeat;
    }
    #custom-search-input .glyphicon-search,
    .back {
        font-size: 14px;
    }
    .main-link a {
        color: #fff;
        font-size: 14px;
        padding: 0 48px 7px 0;
        background: url(../images/white-arrow.png) 90% 0 no-repeat;
    }
}

@media (max-width: 1150px) and (min-width: 991px) {
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        margin: 0;
        padding: 10px 6.5px;
        font-size: 14px;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        margin: 0;
        padding: 8px;
        font-size: 14px;
    }
    .main-link a {
        padding: 0 54px 7px 0;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        margin: 0;
        padding: 8px;
        font-size: 14px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .visible-sm {
        display: block!important;
    }
    .hidden-sm {
        display: none!important;
    }
    .main-navigation-mob-bg {
        background: #313131;
        width: 100%;
    }
}

@media (min-width: 992px) {
    .col-sm-2.resized {
        width: 20%!important;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    
    body {
        padding-top: 54px;
    }
    
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        -webkit-overflow-scrolling: touch;
        border-top: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    }
    .navbar-nav {
        float: none!important;
        margin: 0px -15px;
    }
    .dropdown.drob-menu {
        position: relative!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        margin: 0 15px 0 0;
        border-bottom: #fff dotted 1px;
        width: 100%;
        background: url(../images/dot-arrow.png) 94% 14px no-repeat;
    }
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav.navbar-left-menu>li>a, .navbar-default .navbar-nav.navbar-right>li>a {
        background: none;
        border-bottom: 0;
    }
    
    .navbar-default .navbar-nav.navbar-left-menu>li>a, .navbar-default .navbar-nav.navbar-right>li>a {
        display: none;
    }
}

@media (min-width: 991px) {
    .navbar-nav>li>a {
        padding: 0;
    }
}

@media (min-width: 768px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
}


/*end styles for menu*/


/*styles for product page*/

#heading-breadcrumbs {
    background: url(../images/texture-bw.png) center center repeat;
    padding: 20px 0;
    margin-bottom: 40px;
}

#heading-breadcrumbs ul.breadcrumb {
    margin-top: 5px;
    margin-bottom: 0;
}

.breadcrumb {
    padding: 20px 0;
    background-color: transparent;
    border-radius: 0;
    text-align: right;
}

.breadcrumb {
    text-transform: uppercase;
    background-color: none;
    letter-spacing: .08em;
}

#heading-breadcrumbs h1 {
    color: #333;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: .08em;
}

.breadcrumb a {
    color: #38a7bb;
    text-decoration: none;
}

.breadcrumb a:hover,
.breadcrumb a:focus {
    color: #267280;
    text-decoration: underline;
}

p.lead {
    margin-bottom: 40px;
}

.product {
	background: #fff;
	border-bottom: solid 1px #e6e6e6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 14px;
	overflow: hidden;
	text-align: center;
}

.product .image {
     overflow: hidden;
    
}

.product .image img {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
    max-width: 100%;
    height: auto;
    margin: 0px auto;
}

.product:hover {
    border-bottom: solid 1px #808080;
    top: 0;
}

.product .img-responsive {
    max-width: 100%;
    height: auto;
    margin: 0px auto;
}

.product:hover .buttons {
    clear: both;
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, 0.5);
}

.product:hover .image img {
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.product .text {
	padding: 5px;
	position: relative;
	color: #000000;
}

.product .text h3 {
    font-size: 14px;
    font-weight: 700;
    height: 39.6px;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.product .text p.price {
	font-size: 15px;
	
	
}
.product .delta {
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	color: #7338BD;
	font-weight: bold;
	text-align: center;
}
.product.det {
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	color: #0A090A;
	font-weight: bold;	
	
	
}

.product .buttons {
    clear: both;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: solid 1px transparent;
    padding: 20px 20px 0px;
    background: rgba(255, 255, 255, 0.5);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: center;
}

.product:hover .buttons {
    display: block;
    top: -125px;
}

.product .buttons .btn {
    margin-bottom: 20px;
}

.product p.buttons {
    margin: 0px;
}

.btn {
    font-weight: 700;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: .08em;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
}

.btn-template-main {
    color: #38a7bb;
    background-color: #fff;
    border-color: #38a7bb;
}

.product .text p.price {
	font-size: 18px;
	text-align: center;
}

.ribbon {
    position: absolute;
    top: 50px;
    padding-left: 51px;
    font-weight: 700;
    letter-spacing: .08em;
}

.ribbon.sale {
    top: 50;
}

.ribbon .theribbon {
    position: relative;
    width: 80px;
    padding: 6px 20px 6px 20px;
    margin: 30px 10px 10px -71px;
    color: #fff;
    background-color: #38a7bb;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

.ribbon .ribbon-background {
    position: absolute;
    top: 0;
    right: 0;
}

.ribbon.new {
    top: 0px;
}

.ribbon.new .theribbon {
    background-color: #5bc0de;
    text-shadow: 0 1px 2px #bbb;
}

.ribbon .theribbon:before,
.ribbon .theribbon:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
}

.ribbon .theribbon:after {
    left: 0;
    top: 100%;
    border-width: 5px 10px;
    border-style: solid;
    border-color: #000 #000 transparent transparent;
}

.ribbon.new .theribbon:after {
    border-color: #2390b0 #2390b0 transparent transparent;
}

.pages {
    text-align: center;
}

.pages .loadMore {
    text-align: center;
}

.pagination {
    margin: 20px 0;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    border-radius: 0;
}

.pages .pagination {
    text-align: center;
}

.pagination>li>a,
.pagination>li>span {
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #38a7bb;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #38a7bb;
    border-color: #38a7bb;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #38a7bb;
    background-color: #a7dbe5;
    border-color: #dddddd;
}

@media (min-width: 768px) {
    .lead {
        font-size: 21px;
    }
}

@media (max-width: 768px) {
    .product .image img.img-responsive {
        min-width: 100%;
    }
    .product:hover .buttons {
        top: -73px;
    }
}




@media only screen and (max-width: 992px) {
.sub_mobMenu {
    display: none;
    position: absolute;
    z-index: 30;
    background-color: #313131;
    width: 100%;
}
}

@media only screen and (max-width: 992px) {
    .nav-main {
        width: 0;
        position: absolute;
        overflow: hidden;
        background-color: #313131;
        z-index: 30;
    }
}


/*styles for header*/



.navbar-default .navbar-ex1-collapse ul li a {
    font-weight: 400;
    text-transform: uppercase;
}

.navbar-default .navbar-nav.navbar-right li.menu-item>a {
    padding: 0px!important;
}

.navbar-default .navbar-nav.navbar-right li.menu-item>a>img {
    width: auto;
    margin: 7px auto 6px;
    height: 30px!important;
}

@media (min-width: 768px) {
    ul.nav.navbar-nav.navbar-left-menu {
        float: left;
    }
    .navbar {
        border-radius: 0px;
    }
}


/*footer*/

#footer-wrapper {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
	padding: 60px 0px;
	background-color: #0B82A0;
}

#footer-wrapper h4 {
    color: #fff;
}

#footer-wrapper .col-md-4:nth-child(1) {
    padding-top: 8px;
}

#footer-wrapper .col-md-4:nth-child(1) p {
    color: #fff;
}

#footer-wrapper p,
#footer-wrapper a {
    margin-top: 0;
    margin-bottom: 30px;
    color: rgba(255, 255, 255, 0.6);
}

#footer-wrapper a:hover,
#footer-wrapper a:focus {
    color: rgba(255, 255, 255, 0.9);
}

#footer-wrapper .img-responsive {
    width: auto;
    float: left;
}

#footer-wrapper ul.footer-links>li {
    padding-bottom: 10px;
    font-weight: 300;
}

#footer-wrapper ul.footer-links>li>a {
    color: rgba(255, 255, 255, 0.6);
}

#footer-wrapper ul.footer-links>li>a:hover,
#footer-wrapper ul.footer-links>li>a:focus {
    color: rgba(255, 255, 255, 0.9);
}

#footer-wrapper ul.footer-links>li>a:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 10px;
}

@media (max-width: 768px) {
    #footer-wrapper {
        text-align: center;
    }
    #footer-wrapper .img-responsive {
        float: none;
    }
}


/*copyright*/

#copyright {
    background-color: #222;
}

#copyright>.row {
    margin: 15px 0 5px;
}

#copyright li>a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 11px 17px!important;
    line-height: 21px;
}

#copyright li>a:hover,
#copyright li>a:focus {
    background-color: transparent;
    opacity: 0.5;
}

#copyright p {
    padding-top: 10px;
}

#copyright a,
#copyright p {
    color: #fff;
}

@media (max-width: 991px) {
    
    #copyright ul li {
        float: none;
        display: inline-block;
        text-align: center;
    }
}

@media (max-width: 767px) {
    #copyright {
        text-align: center;
    }
    
    #copyright .pull-right {
        float: none!important;
    }
}


    
/**	17. Social icons
*************************************************** **/
.social-icon {
	margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent; 
    overflow: hidden;
	display:inline-block;
	text-decoration:none !important;
	text-align: center;
	cursor: pointer;
	font-style: normal;
	letter-spacing: 0em !important;
	color: #eaeaea !important; 

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
	.social-icon:hover>i {
		color:#fff;
	}
.social-icon i {
	display: block;
	position: relative;
    width: 40px;
    height: 40px;
	margin-top:6px;
	font-size: 28px;
}

.social-icon:hover i:first-child { 
	margin-top: -38px; 
}
.social-icon:hover i:last-child { 
	margin-top:4px;
}

@media only screen and (min-width: 768px) {
	.social-icon {
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}

	.social-icon i {
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
}

/* medium */
a.social-icon>i[class*=" icon-"],
a.social-icon>i[class^=icon-] {
	font-size:20px;
}

/* small */
a.social-icon.social-icon-sm,
a.social-icon.social-icon-sm>i {
	width:30px;
	height:30px;
	margin-top:3px;
	font-size: 17px;
	line-height:23px;
}
a.social-icon.social-icon-sm>i:last-child {
	padding-top:7px;
}
a.social-icon.social-icon-sm>i[class*=" icon-"],
a.social-icon.social-icon-sm>i[class^=icon-] {
	font-size:17px;
}


.social-facebook:hover { background-color: #3B5998 !important; }
.social-facebook { background-color: #3B5998; }
.social-delicious:hover { background-color: #205CC0 !important; }
.social-delicious { background-color: #205CC0; }
.social-paypal:hover { background-color: #00588B !important; }
.social-paypal { background-color: #00588B; }
.social-flattr:hover{ background-color: #F67C1A !important; }
.social-flattr { background-color: #F67C1A; }
.social-android:hover{ background-color: #A4C639 !important; }
.social-android { background-color: #A4C639; }
.social-smashmag:hover { background-color: #E53B2C !important; }
.social-smashmag { background-color: #E53B2C; }
.social-gplus:hover { background-color: #DD4B39 !important; }
.social-gplus { background-color: #DD4B39; }
.social-wikipedia:hover { background-color: #333 !important; }
.social-wikipedia { background-color: #333; }
.social-stumbleupon:hover { background-color: #F74425 !important; }
.social-stumbleupon { background-color: #F74425; }
.social-foursquare:hover { background-color: #25A0CA !important; }
.social-foursquare { background-color: #25A0CA; }
.social-call:hover { background-color: #444 !important; }
.social-call { background-color: #444; }
.social-ninetyninedesigns:hover { background-color: #F26739 !important; }
.social-ninetyninedesigns { background-color: #F26739; }
.social-forrst:hover { background-color: #5B9A68 !important; }
.social-forrst { background-color: #5B9A68; }
.social-digg:hover { background-color: #191919 !important; }
.social-digg { background-color: #191919; }
.social-spotify:hover{ background-color: #81B71A !important; }
.social-spotify { background-color: #81B71A; }
.social-reddit:hover { background-color: #C6C6C6 !important; }
.social-reddit { background-color: #C6C6C6; }
.social-blogger:hover { background-color: #FC4F08 !important; }
.social-blogger { background-color: #FC4F08; }
.social-cc:hover { background-color: #688527 !important; }
.social-cc { background-color: #688527; }
.social-dribbble:hover { background-color: #EA4C89 !important; }
.social-dribbble { background-color: #EA4C89; }
.social-evernote:hover { background-color: #5BA525 !important; }
.social-evernote { background-color: #5BA525; }
.social-flickr:hover { background-color: #FF0084 !important; }
.social-flickr { background-color: #FF0084; }
.social-google:hover { background-color: #DD4B39 !important; }
.social-google { background-color: #DD4B39; }
.social-instapaper:hover { background-color: #333 !important; }
.social-instapaper { background-color: #333; }
.social-klout:hover { background-color: #FF5F52 !important; }
.social-klout { background-color: #FF5F52; }
.social-linkedin:hover { background-color: #0E76A8 !important; }
.social-linkedin { background-color: #0E76A8; }
.social-vk:hover { background-color: #2B587A !important; }
.social-vk { background-color: #2B587A; }
.social-rss:hover { background-color: #EE802F !important; }
.social-rss { background-color: #EE802F; }
.social-skype:hover { background-color: #00AFF0 !important; }
.social-skype { background-color: #00AFF0; }
.social-twitter:hover { background-color: #00ACEE !important; }
.social-twitter { background-color: #00ACEE; }
.social-youtube:hover { background-color: #C4302B !important; }
.social-youtube { background-color: #C4302B; }
.social-vimeo:hover { background-color: #86C9EF !important; }
.social-vimeo { background-color: #86C9EF; }
.social-aim:hover { background-color: #FCD20B !important; }
.social-aim { background-color: #FCD20B; }
.social-yahoo:hover { background-color: #720E9E !important; }
.social-yahoo { background-color: #720E9E; }
.social-email3:hover { background-color: #6567A5 !important; }
.social-email3 { background-color: #6567A5; }
.social-macstore:hover { background-color: #333333 !important; }
.social-macstore { background-color: #333333; }
.social-myspace:hover { background-color: #666666 !important; }
.social-myspace { background-color: #666666; }
.social-podcast:hover { background-color: #E4B21B !important; }
.social-podcast { background-color: #E4B21B; }
.social-cloudapp:hover { background-color: #525557 !important; }
.social-cloudapp { background-color: #525557; }
.social-dropbox:hover { background-color: #3D9AE8 !important; }
.social-dropbox { background-color: #3D9AE8; }
.social-ebay:hover { background-color: #89C507 !important; }
.social-ebay { background-color: #89C507; }
.social-github:hover { background-color: #171515 !important; }
.social-github { background-color: #171515; }
.social-googleplay:hover { background-color: #DD4B39 !important; }
.social-googleplay { background-color: #DD4B39; }
.social-itunes:hover { background-color: #222 !important; }
.social-itunes { background-color: #222; }
.social-plurk:hover { background-color: #CF5A00 !important; }
.social-plurk { background-color: #CF5A00; }
.social-pinboard:hover { background-color: #0000E6 !important; }
.social-pinboard { background-color: #0000E6; }
.social-soundcloud:hover { background-color: #FF7700 !important; }
.social-soundcloud { background-color: #FF7700; }
.social-tumblr:hover { background-color: #34526F !important; }
.social-tumblr { background-color: #34526F; }
.social-wordpress:hover { background-color: #1E8CBE !important; }
.social-wordpress { background-color: #1E8CBE; }
.social-yelp:hover { background-color: #C41200 !important; }
.social-yelp { background-color: #C41200; }
.social-intensedebate:hover { background-color: #009EE4 !important; }
.social-intensedebate { background-color: #009EE4; }
.social-eventbrite:hover { background-color: #F16924 !important; }
.social-eventbrite { background-color: #F16924; }
.social-scribd:hover { background-color: #666666 !important; }
.social-scribd { background-color: #666666; }
.social-stripe:hover { background-color: #008CDD !important; }
.social-stripe { background-color: #008CDD; }
.social-print:hover { background-color: #111 !important; }
.social-print { background-color: #111; }
.social-dwolla:hover { background-color: #FF5C03 !important; }
.social-dwolla { background-color: #FF5C03; }
.social-statusnet:hover { background-color: #131A30 !important; }
.social-statusnet { background-color: #131A30; }
.social-acrobat:hover { background-color: #D3222A !important; }
.social-acrobat { background-color: #D3222A; }
.social-drupal:hover { background-color: #27537A !important; }
.social-drupal { background-color: #27537A; }
.social-buffer:hover { background-color: #333333 !important; }
.social-buffer { background-color: #333333; }
.social-pocket:hover { background-color: #EE4056 !important; }
.social-pocket { background-color: #EE4056; }
.social-bitbucket:hover { background-color: #0E4984 !important; }
.social-bitbucket { background-color: #0E4984; }
.social-stackoverflow:hover { background-color: #EF8236 !important; }
.social-stackoverflow { background-color: #EF8236; }
.social-hackernews:hover { background-color: #FF6600 !important; }
.social-hackernews { background-color: #FF6600; }
.social-xing:hover { background-color: #126567 !important; }
.social-xing { background-color: #126567; }
.social-instagram:hover { background-color: #3F729B !important; }
.social-instagram { background-color: #3F729B; }
.social-quora:hover { background-color: #A82400 !important; }
.social-quora { background-color: #A82400; }
.social-openid:hover { background-color: #E16309 !important; }
.social-openid { background-color: #E16309; }
.social-steam:hover { background-color: #111 !important; }
.social-steam { background-color: #111; }
.social-amazon:hover { background-color: #E47911 !important; }
.social-amazon { background-color: #E47911; }
.social-disqus:hover { background-color: #E4E7EE !important; }
.social-disqus { background-color: #E4E7EE; }
.social-plancast:hover { background-color: #222 !important; }
.social-plancast { background-color: #222; }
.social-appstore:hover { background-color: #000 !important; }
.social-appstore { background-color: #000; }
.social-pinterest:hover { background-color: #C8232C !important; }
.social-pinterest { background-color: #C8232C; }
.social-fivehundredpx:hover { background-color: #111 !important; }
.social-fivehundredpx { background-color: #111; }

/* rounded social icons */
a.social-icon.social-icon-round {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}

/* bordered social icons */
a.social-icon.social-icon-border {
	background-color:transparent;
	border:#999 1px solid;
	color:#565656 !important;
	text-shadow:none;
}
a.social-icon.social-icon-border:hover {
	border-color:transparent;
}
a.social-icon.social-icon-border:hover>i {
	color:#fff !important;
}
	section.dark a.social-icon.social-icon-border {
		color:#fff !important;
	}
	section.dark a.social-icon.social-icon-border:hover>i {
		color:#111 !important;
	}


/* light social icons */
a.social-icon.social-icon-light {
	background-color:rgba(0,0,0,0.1);
	text-shadow:none;
	color:#888 !important;
}
a.social-icon.social-icon-light:hover>i {
	color:#fff !important;
}
	section.dark a.social-icon.social-icon-light {
		background-color:#666;
		color:#fff !important;
	}
	section.dark a.social-icon.social-icon-light:hover>i {
		color:#111 !important;
	}


/* dark social icons */
a.social-icon.social-icon-dark {
	background-color:#444;
	text-shadow:none;
	color:#eee !important;
}
a.social-icon.social-icon-dark:hover>i {
	color:#fff !important;
}
	section.dark a.social-icon.social-icon-dark {
		background-color:#111;
		color:#fff !important;
	}



/* transparent social icons */
a.social-icon.social-icon-transparent {
	background-color:transparent;
	text-shadow:none;
	color:#666 !important;
}
a.social-icon.social-icon-transparent:hover>i {
	color:#fff !important;
}
	section.dark a.social-icon.social-icon-transparent {
		color:#999 !important;
	}
	section.dark a.social-icon.social-icon-transparent:hover>i {
		color:#fff !important;
	}.call {
}

.callout.top-right::before {
	right: 7px;
	bottom: -20px;
	border-top: 10px solid #fff
}
.headimage {
	height: 200px;
	min-width: auto;
	width: auto;

}

.basic-widgets {
  padding-top: 15px;
  padding-bottom: 15px;
}

/* project hover*/
.project-hover {
  position: relative;
  overflow: hidden;
}
.project-hover:hover .text-view {
  top: 40%;
  opacity: 1;
}
.project-hover:hover .btn-view {
  top: 60%;
  opacity: 1;
}
.project-hover:hover img {
  opacity: .8;
}
.project-hover .text-view {
  width: 95%;
  position: absolute;
  top: 35%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  font-weight: 600;
}
.project-hover .text-view h3 {
  margin-bottom: 10px;
  font-weight: 600;
}
.project-hover .btn-view {
  width: 100%;
  position: absolute;
  top: 65%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}	
.kim {

}
.det {
}



.product-item {
    padding: 8px;
    background: #fff;
    margin-top: 8px;
    position: relative;
	text-align: center;
}
.product-item:hover {
    box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height:0;
}
.sticker {
    position: absolute;
    top: 0;
    left: auto;
    width: 63px;
    height: 63px;
    background-image: url(https://www.sportsleisurewear.com/footballs/2019/fifa.svg);
}
.sticker-new {
    background: url(http://keenthemes.com/assets/bootsnipp/new.png) no-repeat;
    left: auto;
    right: 0;
}
.pi-img-wrapper {
    position: relative;
}
.pi-img-wrapper div {
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
    display: block;
}
.pi-img-wrapper div .btn {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    line-height: 1.4;
    font-size: 12px;
}
.product-item .btn:hover {
    background: #90bb41;
    border-color: #c8c8c8;
}

.product-item h3 {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 4px;
    text-transform: uppercase;
}
.product-item h3 a {
    color: #3e4d5c;
}
.product-item h3 a:hover {
    color: #E02222;
}
.pi-price {
	color: #90bb41;
	font-size: 15px;
	float: right;
	padding-top: 1px;
	font-weight: bold;
	text-align: center;
}
.product-item .add2cart {
    float: right;
    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
    text-transform: uppercase;
}
        .product-item .add2cart:hover {
            color: #fff;
            background: #e84d1c;
            border-color: #e84d1c;
        }

#sidebar {
    background-color: #8E44AD;
    font-size: small;
    border-radius: 5px;
    margin-left: 13px;
    margin-right: 2px;
    text-align: center;
	
}

@media (max-width:647px){
}
.balltitle {
    color: #1513C7;
    text-align: center;
    font-weight: bold;
    font-size: large;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
